

#logo-navbar {
    height: 112px;
    width: 300px;
}

.color {
    color: #FFA700;
}

.bordered {
    border-top: solid thin #2c679b;
    border-bottom: solid thin #2c679b;
    border-left: solid thin #2c679b;
    border-right: solid thin #2c679b;
    padding: 0.4em;
}

.margin-left-medium {
    padding-left: 1em;
}


.blog-list-featured-image {
    width: 165px;
    height: 110px;
}

